.aboutsection {
    margin-top: 20px;
    padding: 20px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.chart-container {
    padding: 20px;
    margin-top: 30px;
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

canvas {
    border-radius: 8px;
}

h2, h1 {
    text-align: center;
    color: #333;
}
